<component name="libraryTable">
  <library name="Gradle: com.faendir:acra:4.10.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6f707791ffd52d8dd1a17eaac9649ce2/jetified-acra-4.10.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6f707791ffd52d8dd1a17eaac9649ce2/jetified-acra-4.10.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6f707791ffd52d8dd1a17eaac9649ce2/jetified-acra-4.10.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.faendir/acra/4.10.0/c485eafce883a6ba73fd06bbea16846ae16e9955/acra-4.10.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.faendir/acra/4.10.0/7d571633932566e7630c401c2083b6ec38ee2525/acra-4.10.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>